body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	width: 120%;
	background-attachment: scroll;
	background-repeat: repeat;
	background-color: #330099;
	color: #FFFFFF;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}h1 {
	font-size: 120%;
	background-color: 330099;
	background-attachment: scroll;
}
h2 {
	font-size: 120%;
	font-weight: 800;
}
